=== debian/control ===
Source: dbus-sharp
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: cli-common-dev (>= 0.5.7),
 mono-devel (>= 2.4.3),
 pkg-config,
 monodoc-base
Standards-Version: 3.9.2
Homepage: http://github.com/mono/dbus-sharp
Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/dbus-sharp.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/dbus-sharp.git

Package: libdbus1.0-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: CLI implementation of D-Bus
 dbus-sharp is a fork of ndesk-dbus, which is a C# implementation of
 D-Bus. It's often referred to as "managed D-Bus" to avoid confusion
 with existing bindings (which wrap libdbus).
 .
 D-Bus is a message bus, used for sending messages between
 applications.  Conceptually, it fits somewhere in between raw sockets
 and CORBA in terms of complexity.
 .
 This package contains the dbus-sharp library itself.

Package: libdbus1.0-cil-dev
Architecture: all
Depends: libdbus1.0-cil (= ${binary:Version}), ${misc:Depends}
Description: CLI implementation of D-Bus - development files
 dbus-sharp is a fork of ndesk-dbus, which is a C# implementation of
 D-Bus. It's often referred to as "managed D-Bus" to avoid confusion
 with existing bindings (which wrap libdbus).
 .
 D-Bus is a message bus, used for sending messages between
 applications.  Conceptually, it fits somewhere in between raw sockets
 and CORBA in terms of complexity.
 .
 This package contains development files for dbus-sharp, and should be
 used for compilation.
