=== debian/watch ===
version=3
http://github.com/mono/dbus-sharp/downloads .+/dbus-sharp-([\d\.]+)\.tar\.gz
