## dbus-sharp 0.8.0

=== debian/changelog ===
dbus-sharp (0.8.0-1) unstable; urgency=low

  [ Iain Lane ]
  * [5e8b567] Stop using deprecated cli.make and use cli sequence explicitly

  [ Jo Shields ]
  * [3db2062] Fix uscan URL
  * [641d1c1] Imported Upstream version 0.8.0
  * [cb02373] Bump API to 0.8 and ABI to 2.0, renaming packages as required.
  * [4a95479] Don't run test suite, it doesn't work.
  * [b58dab6] Add patch to build against default framework, not v3.5

 -- Jo Shields <directhex@apebox.org>  Fri, 11 Oct 2013 12:08:21 +0200
