=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/dbus-sharp.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/dbus-sharp.git
 
-Package: libdbus1.0-cil
+Package: libdbus2.0-cil
 Architecture: all
 Depends: ${cli:Depends}, ${misc:Depends}
 Description: CLI implementation of D-Bus
@@ -27,9 +27,9 @@
  .
  This package contains the dbus-sharp library itself.
 
-Package: libdbus1.0-cil-dev
+Package: libdbus2.0-cil-dev
 Architecture: all
-Depends: libdbus1.0-cil (= ${binary:Version}), ${misc:Depends}
+Depends: libdbus2.0-cil (= ${binary:Version}), ${misc:Depends}
 Description: CLI implementation of D-Bus - development files
  dbus-sharp is a fork of ndesk-dbus, which is a C# implementation of
  D-Bus. It's often referred to as "managed D-Bus" to avoid confusion
