=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,8 @@
 #!/usr/bin/make -f
 export DH_VERBOSE=1
 
-include /usr/share/cli-common/cli.make
-
-DEB_API_VERSION = 0.7
-DEB_ABI_VERSION = 1.0
+DEB_API_VERSION = 0.8
+DEB_ABI_VERSION = 2.0
 DEB_CLI_DIR = debian/tmp/usr/lib/cli/dbus-sharp-$(DEB_ABI_VERSION)/
 DEB_DOC_DIR = $(CURDIR)/doc
 DEB_LIB_FILES = $(CURDIR)/src/dbus-sharp.dll
@@ -39,6 +37,8 @@
 	dh_auto_clean
 	rm -rf $(DEB_CLEAN_FILES)
 
+override_dh_auto_test:
+
 override_dh_clideps:
 	dh_clideps --exclude-moduleref=libc
 
@@ -46,4 +46,4 @@
 	dh_makeclilibs -m$(DEB_API_VERSION)
 
 %:
-	dh $@
+	dh $@ --with cli
