## dbus-sharp 0.8.1

=== debian/changelog ===
dbus-sharp (0.8.1-2) unstable; urgency=medium

  * [1521708] Use TargetFrameworkVersion 4.5 - FTBFS without this

 -- Iain Lane <laney@debian.org>  Mon, 14 Dec 2015 11:51:58 +0000

dbus-sharp (0.8.1-1) unstable; urgency=medium

  * Team upload
  * [073a4d2] Imported Upstream version 0.8.1
  * [7302660] No-change bump of Standards-Version to 3.9.5
  * [163e54d] Bump DEB_API_VERSION

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 19 Aug 2014 01:38:06 +0800
