=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  mono-devel (>= 2.4.3),
  pkg-config,
  monodoc-base
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://github.com/mono/dbus-sharp
 Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/dbus-sharp.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/dbus-sharp.git
